/*main stylesheet*/

@import url('bootstrap.min.css');

@import url('responsive.css');

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,700');

/*font-family: 'Roboto Condensed', sans-serif;*/

@font-face {
  font-family: 'Bebas';
  url('../fonts/Bebas.ttf')  format('truetype'), 
  url('../fonts/Bebas.svg#Bebas') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'BebasNeueBold';
  src:  url('../fonts/BebasNeueBold.otf')  format('opentype'),
	    url('../fonts/BebasNeueBold.ttf')  format('truetype'), 
		url('../fonts/BebasNeueBold.svg#BebasNeueBold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BebasNeueRegular';
  src:  url('../fonts/BebasNeueRegular.otf')  format('opentype'),
	    url('../fonts/BebasNeueRegular.ttf')  format('truetype'), 
		url('../fonts/BebasNeueRegular.svg#BebasNeueRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}


body{
	font-family: 'Open Sans', sans-serif;
	background:#ffb733;
}

header{
	position:absolute;
	z-index:1;
	left:0;
	right:0;
	top: 90px;
	
}

.navbar-inverse{
	background:none;
	border:none;
	
}

.carousel-control.left,
.carousel-control.right{
	background:none;
}


.sl-cap{
	font-size:42px;
	 font-family: 'BebasNeueBold';
	border: 5px solid #fff;
	padding:30px;
	text-shadow: none;
	width:775px;
    margin: 0 auto;
}

.carousel-caption{
	top:37%;	
}

/*.carousel-inner .item img{
	width:100%;
}*/



.fmg-bg{
	    background: #ffb733;
    position: absolute;
    z-index: 99999;
    bottom: 0;
    left: 0;
    right: 0;
}

.tgline{
	    font-size: 24px;
	  font-family: 'BebasNeueBold';
	letter-spacing:1px;
	
	
}

.frmrow{
    padding-top: 10px;
    position: relative;
    padding-bottom: 10px;
}

.frmrow img{
	max-width:100%;
}

.frmrow input[type="text"],
.frmrow input[type="email"],
.frmrow input[type="tel"]{
	padding:10px 25px;
	border:none;
	border-radius:25px;
	outline:none;
	padding-right:55px;
	font-family: 'Roboto Condensed', sans-serif;
	
	
}

.frmrow button{    position: absolute;    right: 3px;    top: 12px;    border-radius: 100%;    border: none;    background: none;    padding: 8px 11px;    outline: none;    color: #000;    background: #ffb733;
}


.main-container{
	width:939px;
	margin:0 auto;
}

.main-container ul{
	padding-left:0;
	    margin-bottom: 0;
}

.main-container ul li{
	list-style:none;
	display:inline-block;	
	padding:4px 6px;
}

.main-container ul li ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #4e4e4e;
  font-style:italic;
	font-size:13px;
	font-weight:600;
	letter-spacing:1px;
}
.main-container ul li ::-moz-placeholder { /* Firefox 19+ */
 color: #4e4e4e;
  font-style:italic;
	font-size:13px;
	font-weight:600;
	letter-spacing:1px;
}
.main-container ul li :-ms-input-placeholder { /* IE 10+ */
 color: #4e4e4e;
  font-style:italic;
	font-size:13px;
	font-weight:600;
	letter-spacing:1px;
}
.main-container ul li :-moz-placeholder { /* Firefox 18- */
 color: #4e4e4e;
  font-style:italic;
	font-size:13px;
	font-weight:600;
	letter-spacing:1px;
}

.main-container ul li:first-child{
	padding-left:0;
}


.main-container ul li:last-child{
	padding-right:0;
}

.main-container ul li input[type="text"]{
	width:178px;
}

.main-container ul li input[type="tel"]{
	width:175px;
}

.main-container ul li input[type="email"]{
	width:226px;
}

/*==========================================================================
==========================================================================*/

.ft-box{
	background:#ffb733;
	padding-top:4%;
	padding-bottom:4%;
}

.ft-box p{
	padding-top:20px;
	padding-left:29%;
	padding-right:29%;
	color:#000;
	font-size:11px;
	line-height:18px;
	font-weight:400;
}

.ft-act{
	background:#fda400;
	padding:10px 0;
}

.ft-div{
	padding-left:25%;
	padding-right:25%;
	font-size:13px;
	font-weight:600;
}

.ft-div span{
	padding:5px 10px;
}

.ft-div span:first-child{
	padding-left:0;
}

.ft-div span:last-child{
	padding-right:0;
}
 
.coybox{
	background:#303030;
	padding:15px 30px;
} 

.coleft{
	font-size:11px;
	color:#fff;
	padding-top: 7px;
}

.colriht{
	text-align:right;
	font-size:11px;
	color:#fff;
}

.colriht span:first-child{
	padding-left:20px;
}

.erroryes{
	background-color: #bdf5b6;
	padding: 10px 0px;
	color: #000000;
	text-align: center;
	margin: 0px;
}

.errorno{
	background-color: #f3a198;
	padding: 10px 0px;
	color: #000000;
	text-align: center;
	margin: 0px;
}

/*------------------------------------------*/

#fitscreen{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	height:100%;
	overflow:hidden;
}

#fitscreen img{
	max-width:100%;
}